.callback {
  background-color: #f4f4f4;


  &-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 45px;
    padding-bottom: 45px;
    width: 100%;
    &__title {
      font-family: 'Montserrat', sans-serif;
      font-weight: 700;
      font-size: 30px;
      color: #635c73;
      margin-bottom: 0px;
    }
  }



  &-form {
    display: flex;
    justify-content: space-between;
    width: 850px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    &__name {
      height: 43px;
      width: 340px;
      border-radius: 22px;
      outline: none;
      border: 1px solid #f4f4f4;
      padding-left: 25px;
      box-sizing: border-box;
      margin-bottom: 0px;
      margin-right: 0px;
    }



    &__call {
      height: 43px;
      width: 138px;
      background-color: #8d81ac;
      border: 1px solid #8d81ac;
      border-radius: 22px;
      font-family: 'Montserrat', sans-serif;
      font-size: 13px;
      color: #fff;
      box-sizing: border-box;
      outline: none;
      &:hover {

        color: #8d81ac;
        background-color: #fff;

      }
    }




    &__phone {
      height: 43px;
      width: 330px;
      border-radius: 22px;
      outline: none;
      border: 1px solid #f4f4f4;
      padding-left: 25px;
      box-sizing: border-box;
      margin-bottom: 0px;
    }

    &__name::placeholder {
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      color: #c8cbcf;
    }

    &__phone::placeholder {
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      color: #c8cbcf;
    }
  }



}



@media (min-width: 923px) and (max-width: 1130px) {
  .callback-form {
    width: 590px;

  }

  .callback-form__name, .callback-form__phone {
    width: 200px;}

}